<mat-toolbar
  [color]="color"
  fxLayoutAlign="space-between center"
  fxLayout="row"
>
  <span>{{ title }}</span>
  <button mat-mini-fab [color]="buttonColor" (click)="onClick()">
    <mat-icon>add</mat-icon>
  </button>
</mat-toolbar>
